#MIN_CONFIG(3.0.0)

AM_INIT_AUTOMAKE(kvpnc, 0.1)
AC_C_BIGENDIAN
AC_CHECK_KDEMAXPATHLEN

NEED_LIBGCRYPT_API=1
NEED_LIBGCRYPT_VERSION=1.1.98

##libgcrypt is our generic crypto library
#
AM_PATH_LIBGCRYPT("$NEED_LIBGCRYPT_API:$NEED_LIBGCRYPT_VERSION",
        have_libgcrypt=yes,have_libgcrypt=no)
